* { outline-color: orange; }

#domyslny_kontrast a:after { opacity: 1 !important; }

#ustawienia_wcag { background-color: #E4E4E4; border-color: transparent; }

*::-moz-selection {  background-color: rgba(0, 0, 0, 0.5); color: white; }
*::selection { background-color: rgba(0, 0, 0, 0.5); color: white; }

h1, h2, h3, h4, h5, h6 { color: #404040; }

#header .menu_container { border-color: white; }

#trigger_mobile_menu { background-color: #4C4C4C; border-color: transparent; }
#trigger_mobile_menu span { background-color: #fff; }
#trigger_mobile_menu:hover, #trigger_mobile_menu:focus { background-color: #fff; border-color: #4C4C4C; }
#trigger_mobile_menu:hover span, #trigger_mobile_menu:focus span { background-color: #4C4C4C; }

#header nav#header_mobile_menu ul li { background-color: #cf176b;}
/* #header nav#header_mobile_menu ul li a { color: white; } */
#header nav#header_mobile_menu ul li a:hover, header nav#header_menu_mobile ul li.current-menu-item a { 
    /* background-color: white;  */
    color: black; }
#desktop_menu ul li .submenu-container .sub-menu { border-top-color: white; }

#cookies-message-container { background-color: #404040; border-top-color: #000; color: white; }
#cookies-message a, #cookies-message button { color: black; background-color: #f5f5f5; border-color: #fff; }
#cookies-message button:hover, #cookies-message button:focus,
#cookies-message a:hover, #cookies-message a:focus { color: white; background-color: #404040; border-color: #fff; }

.cookies { border-top-color: rgba(0,0,0,0.8); }

#ustawienia_wcag #czcionka ul { border-color: black; }
#font-smaller { background-image: url(../img/default/smallerFontSize.svg); }
#font-default { background-image: url(../img/white/defaultFontSize.svg); color: white; }
#font-bigger { background-image: url(../img/default/biggerFontSize.svg); }

#kontrast ul { background-color: black; }

#lektor .vol_controls { border-color: #000; }
#lektor .container-a_lektor { background-color: #fff; }
#lektor .container_lektor { background-color: #f6f6f6; border-left-color: #CBCBCB; border-right-color: #CBCBCB; }
#lektor #a_lektor { background-image: url(../img/black/voice_speaker.svg); background-color: #fff; }
#lektor #a_lektor.disable { border-bottom-color: #F00; background-image: url(../img/default/volume_speaker_off.svg); }
#lektor #lektor_vol { background-color: transparent; background-image: url(../img/default/volume_inactive.svg); }
#lektor #lektor_vol [class^='ui-progressbar'] { background-color: transparent; background-image: url(../img/default/volume_active.svg); }
#lektor #lektor_vol [class^='ui-slider']:focus { background-color: red !important; }
#lektor #lektor_vol .ui-slider-handle:focus { background-color: #000 !important; }

.read_button_article { background-image: url(../img/default/voice_speaker.svg); }
.read_button_article.pause { background-image: url(../img/default/voice_pause.svg); }

#czcionka ul { border-color: black; }
#czcionka li { background-color: #FFF; }
#czcionka li:nth-of-type(2) { background-color: #000; border-left: 0; border-right: 0; }

#kontrast ul { padding: 1px; }
#kontrast ul li { position: relative; padding: 2px; }
#kontrast li a { display: block; height: 2.8rem; width: 2.8rem; overflow: hidden; background-position: 50%; background-repeat: no-repeat; background-size: 1.8rem 1.8rem; text-indent: -9999em; color: inherit; background-color: inherit; border-color: transparent; }

#kontrast li a:after { content: ''; position: absolute; left: 50%; margin-left: -0.5rem; width: 1rem; height: 1rem; transform: rotate(45deg); top: -0.65rem; border-style: solid; border-width: 1px; opacity: 0; background-color: inherit; }
#kontrast li a:hover:after, #kontrast li a:focus:after { opacity: 1; }

#domyslny_kontrast { border-color: black; color: black; background-color: white; }

#domyslny_kontrast { border-color: black; color: black; background-color: white; }
#domyslny_kontrast a { background-image: url(../img/contrast_letter_black.svg); }
#domyslny_kontrast a:after { border-color: black; }

#kontrast_bialo_czarny { border-color: white; color: white; background-color: black; }
#kontrast_bialo_czarny a { background-image: url(../img/contrast_letter_white.svg); }
#kontrast_bialo_czarny a:after { border-color: white; }

#kontrast_zolto_czarny { border-color: yellow; color: yellow; background-color: black; }
#kontrast_zolto_czarny a { background-image: url(../img/contrast_letter_yellow.svg); }
#kontrast_zolto_czarny a:after { border-color: yellow; }

#kontrast_czarno_zolty { border-color: black; color: black; background-color: yellow; }
#kontrast_czarno_zolty a { background-image: url(../img/contrast_letter_black.svg); }
#kontrast_czarno_zolty a:after { border-color: black; }

#wyszukiwarka form > div > input { background-color: rgba(255,255,255,1); border-color: #000; }

#jezyk > div { background-color: white; color: black; }
#jezyk select, #jezyk select option { background-color: white; color: black; }

#desktop_menu ul li a:hover, header nav#desktop_menu ul li a:focus, header nav#desktop_menu ul li.current-menu-item a { background-color: #404040; color: white; }
#desktop_menu ul li .sub-menu { background-color: #cf176b; }
#desktop_menu ul li .submenu-container a { color: white; }
#desktop_menu ul li .submenu-container a:hover,
#desktop_menu ul li .submenu-container a:focus,
#desktop_menu ul li .submenu-container .current-menu-item a { color: #cf176b; background-color: white; }
.submenu-container { border-color: white; }

#slider { background-color: rgba(0,0,0,0.1); }

#slider .flexslider .controlsContainer .flex-active { background-image: url(../img/default/slider_play.svg); background-position: 50%; background-repeat: no-repeat; }
#slider .flexslider .controlsContainer .flex-active.pause { background-image: url(../img/default/slider_pause.svg); }

.slide .content-title h2, .slide .content-link a { background-color: white; color: #404040;  }
.slide .content-link a:hover, .slide .content-link a:focus { background-color: #404040; color: white; }

#social-under-slider .bg { background-color: #404040; }
#social-under-slider .col-sm-12 { color: white; }

#container_footer_menu { background-color: #E4E4E4; }
#container_copyrights { background-color: #404040; }
#container_copyrights * { color: white; }
#container_copyrights p a { color: white; font-weight: bold; }

#social-under-slider .social .facebook { background-image: url(../img/white/facebook_icon.svg); }
#social-under-slider .social .twitter { background-image: url(../img/white/twitter_icon.svg); }
#social-under-slider .social .instagram { background-image: url(../img/white/instagram_icon.svg); }
#social-under-slider .social .youtube { background-image: url(../img/white/youtube_icon.svg); }
#social-under-slider .social .pinterest { background-image: url(../img/white/pinterest_icon.svg); }
#social-under-slider .social .googleplus { background-image: url(../img/white/google_plus_icon.svg); }

#social-under-slider * { color: white; }

#social-under-slider .social:hover, #social-under-slider .social:focus { background-color: rgba(0,0,0,0.5); }

#lektor .container_lektor { background-color: #fff; }

.controlsContainer .flex-control-nav a { background-color: white; }

#container_footer_menu { background-color: #E4E4E4; }

.border-wrapper:hover { border-color: inherit; }

#artykuly article .permalink { color: #404040; }
#artykuly article .permalink:hover, #artykuly article .permalink:focus { background-color: #404040; color: #FFF; border-color: #404040; }

#artykuly .permalink { color: #404040; }
#artykuly .permalink:hover, #artykuly article .permalink:focus { background-color: #404040; color: #FFF; border-color: #404040; }

.sidebar > div h2 { background-color: white; }
.sidebar .widget { border-color: #E4E4E4; }
.sidebar ul li a { color: #404040; }

.single .other-articles article:before { background-color: rgba(0,0,0,0.5); }
.single .other-articles .border h3 { background-color: white; }
.single .other-articles .container-header { border-color: white; }
.single .other-articles .col-md-4 h3 a { color: white; }
.single .other-articles .container-header h3 a:hover, .single .other-articles .container-header h3 a:focus { background-color: black; }

.mapa-strony-content a { color: #404040; }
.mapa-strony-content a:hover, .mapa-strony-content a:focus { border-color: #404040; }

::-webkit-input-placeholder { color: #545454; }
:-moz-placeholder { color: #545454; }
::-moz-placeholder { color: #545454; }
:-ms-input-placeholder { color: #545454; }

a.keyboard-focus, input.keyboard-focus, textarea.keyboard-focus, select.keyboard-focus, button.keyboard-focus { border-color: red !important; outline: 0; }

#invisible_menu a:hover, #invisible_menu a:focus, #invisible_menu a:active { background: #4B4B4B; border: 2px solid #FFFFFF; color: #FFFFFF; }


.archive-navigation a { color: #404040; }
.archive-navigation a:hover, .archive-navigation a:focus { color: #FFF; background-color: #404040; }

#go_up a { background-color: #404040; color: white; }
#go_up a:hover, #go_up a:focus { background-color: white; color: #404040; }

.tagcloud a { color: #404040; }
.tagcloud a:hover, .tagcloud a:focus { color: #fff; background-color: #404040; }

.searchform input:first-of-type { background-color: white !important; color: #404040 !important; }
.searchform input.keyboard-focus:first-of-type { border-color: red !important; }
.searchform input { color: white !important; background-color: #404040 !important; border-color: #404040 !important; }
.searchform input:last-of-type:hover, body .searchform input:last-of-type:focus { color: #404040 !important; background-color: white !important; }

.widget_calendar table thead tr { background-color: #404040; color: white; }
.widget_calendar td a { color: white; background: #404040; }
.widget_calendar tfoot td a { color: white; border-color: #404040; background-color: #404040; }
.widget_calendar tfoot td a:hover, .widget_calendar tfoot td a:focus { background: white; color: #404040; }
.widget_calendar table { border: none !important; }
.widget_calendar table * { border: none !important; }

.site-container { border: 1px solid #E4E4E4; }

button, input[type=submit] { background-color: white; color: #404040; }
button:hover, button:focus, input[type=submit]:hover, input[type=submit]:focus { background-color: #404040; color: white; }

table, table td, table th { border-color: #5D5D5D; }
kbd { color: #5D5D5D; }

#comments .comment-list > .comment, .pingback { border-color: lightgrey; }

code, kbd, ins { background-color: #404040; color: white; }
pre { color: black; }

.the-content .woocommerce table>tbody>tr>td,
.the-content .woocommerce table>tbody>tr>th,
.the-content .woocommerce table>tfoot>tr>td,
.the-content .woocommerce table>tfoot>tr>th,
.the-content .woocommerce table>thead>tr>td,
.the-content .woocommerce table>thead>tr>th { border-color: #e4e4e4; }

.woocommerce .cart .button, .woocommerce .cart input.button { background-color: black !important; color: white !important; border-color: black !important; }
.woocommerce .cart .button, .woocommerce .cart input.button { background-color: black !important; color: white !important; border-color: black !important; }
.woocommerce .cart .button:hover, .woocommerce .cart input.button:hover,
.woocommerce .cart .button:focus, .woocommerce .cart input.button:focus { background-color: white !important; color: black !important; border-color: black !important; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background-color: black !important; color: white !important; border-color: black !important; }
.woocommerce #respond input#submit.alt:focus, .woocommerce a.button.alt:focus, .woocommerce button.button.alt:focus, .woocommerce input.button.alt:focus,
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background-color: white !important; border-color: black !important; color: black !important; }

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button { border-color: black !important; background-color: black !important; color: white !important; }
.woocommerce #respond input#submit:focus, .woocommerce a.button:focus, .woocommerce button.button:focus, .woocommerce input.button:focus,
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover { background-color: white !important; color: black !important; }

#add_payment_method #payment, .woocommerce-cart #payment, .woocommerce-checkout #payment { border-color: #e4e4e4 !important; background-color: white !important; }
#add_payment_method #payment div.payment_box, .woocommerce-cart #payment div.payment_box, .woocommerce-checkout #payment div.payment_box { background-color: #fafafa !important; }
#add_payment_method #payment div.payment_box:before, .woocommerce-cart #payment div.payment_box:before, .woocommerce-checkout #payment div.payment_box:before { border-bottom-color: #fafafa !important; }

.woocommerce-error, .woocommerce-info, .woocommerce-message { background-color: #fafafa !important; }

.woocommerce form .form-row .input-text, .woocommerce-page form .form-row .input-text { border-color: #e4e4e4; }
body .woocommerce form .form-row.woocommerce-invalid .select2-container, body .woocommerce form .form-row.woocommerce-invalid input.input-text, .woocommerce form .form-row.woocommerce-invalid select { border-color: #e4e4e4; border-right-color: red !important; }
.woocommerce form .form-row.woocommerce-validated .select2-container, .woocommerce form .form-row.woocommerce-validated input.input-text, .woocommerce form .form-row.woocommerce-validated select { border-color: #e4e4e4 !important; }

.woocommerce .quantity .qty { border-color: #e4e4e4; }

.woocommerce #review_form #respond textarea { border-color: #e4e4e4; }

#woocommerce-main .price span { color: black !important; }
#woocommerce-main .stock.in-stock { color: black !important;  }

#woocommerce-main table { border-color: #e4e4e4 !important; }

#woocommerce-main table>tbody>tr>td,
#woocommerce-main table>tbody>tr>th,
#woocommerce-main table>tfoot>tr>td,
#woocommerce-main table>tfoot>tr>th,
#woocommerce-main table>thead>tr>td,
#woocommerce-main table>thead>tr>th { border-color: #e4e4e4; }

/* Amadeo Contact Form Styles */

#amadeo-contact-form input,
#amadeo-contact-form textarea,
#amadeo-contact-form button { color: #545454; background-color: white; border-color: #CBCBCB; }

#amadeo-contact-form button:hover,
#amadeo-contact-form button:focus { background-color: #404040; color: white; }

#amadeo-contact-form-info .amadeo-error, #amadeo-contact-form-info .amadeo-success { border-color: rgba(0,0,0,0.1); }
#amadeo-contact-form-info .amadeo-cf-error { background-color: #ffe6e6; }
#amadeo-contact-form-info .amadeo-cf-warning { background-color: #ffffe6; }
#amadeo-contact-form-info .amadeo-cf-success { background-color: #e6ffe6; }

body .ui-tooltip { background-color: #fff !important; color: black; border-color: black; }

.btn-flat-primary {
    background-color: #cf176b;
    color: #ffffff;
}

.btn-flat-primary:hover{
    background-color: #62103a;
    color: #ffffff !important;
}

.menu_container {
    background-color: #cf176b;
}

.container_desktop_menu ul li a {
    color: #ffffff !important;
}

#desktop_menu ul li a:hover, 
header nav#desktop_menu ul li a:focus, 
header nav#desktop_menu ul li.current-menu-item a {
    background-color: #62103a !important;
    color: white !important;
}

#desktop_menu ul li .sub-menu {
    background-color: #cf176b !important;
}

#header nav ul li a {
    color: #ffffff;
}

.blog-wrapper-link{
    text-decoration: none;
    color: #333333;
}

.blog-wrapper-link:hover{
    text-decoration: none;
    color: #333333;
}

#footer {
    background-color: #cf176b;
}

#footer h1,
#footer h2,
#footer h3,
#footer h4,
#footer h5,
#footer h6,
#footer div,
#footer span,
#footer p,
#footer ul li,
#footer ul li a {
    color: #ffffff;
}

.switcher-popup span {
    color:#000000 !important;
}

.single .other-articles .container-header h3 a {
    color: white;
}

.speech_btn{
    background-image: url('../img/default/texttoimage.png');
}
